@charset "utf-8";
	.billedeoverlag {position:absolute;left:100;top:100;z-index:10;opacity:0.8;visibility:hidden;filter:alpha(opacity = 80)}
	.billedeoverlagspace {position:absolute;left:100;top:100;z-index:2;opacity:0.8;visibility:hidden;filter:alpha(opacity = 80)}
	.billedeoverlagleftshift {position:absolute;left:100;top:100;z-index:2;opacity:0.8;visibility:hidden;filter:alpha(opacity = 80)}
	.billedeoverlagrightshift {position:absolute;left:100;top:100;z-index:2;opacity:0.8;visibility:hidden;filter:alpha(opacity = 80)}
	.blue3 {background-color:red}
	.vistekst {width:100;height=300;overflow-y:scroll;display:inline-block;}
	.billedhandextra {position:absolute;left:100;top:100;z-index:2;visibility:hidden}
	
	div#test {position:absolute;border:1px solid black;width:350px;height:45px;overflow-x:hidden;overflow-y:hidden;font-size: 18px;line-height:1.2;margin:0 auto}
	div#tekstlength {border: 1px solid black;display:inline;width:auto;overflow-x:hidden;overflow-y:hidden;font-size: 18px;line-height:0;visibility:hidden;}
	
